% Army Model Rules Names

\newcommand{\warriorvassals}{Warrior Vassals}
\newcommand{\ironrain}{Iron Rain}
\newcommand{\infernalarmour}{Infernal Armour}
\newcommand{\hobgoblinscimitar}{Hobgoblin Scimitar}
\newcommand{\flintlockaxe}{Flintlock Axe}
\newcommand{\blunderbuss}{Blunderbuss}
% Army Model Rules Texts

\newcommand{\warriorvassalsdef}{%
	The total Combat Score bonus gained by each player from Duels (from lost Health Points on enemy units and Overkill), is reduced by 1, to a minimum of 0.%
}
\newcommand{\ironraindef}{%
	Shooting Attacks made by the model while Located in the target's Flank or Rear Arc gain +1 to hit and +1 Armour Penetration.%
}

\newcommand{\infernalarmourdef}{%
	Plate Armour. The wearer gains \textbf{\aegis{} (5+, against \flamingattacks{})}.%
}

\newcommand{\flintlockaxedef}{%
	Counts as a Close Combat Weapon with \textbf{\twohanded} in close combat. Close Combat Attacks made with it gain +1 Strength. Can be enchanted like a Close Combat Weapon, but only Close Combat Attacks are affected by the Weapon Enchantment unless specifically stated otherwise. The model may shoot from the third rank (in addition to the first and second).%
}
\newcommand{\blunderbussdef}{%
	Does not suffer the negative to-hit modifier from a Stand and Shoot Charge Reaction.%
}

\newcommand{\hobgoblinscimitardef}{%
	\textbf{\twohanded{}}. Attacks made with this weapon gain +1 Armour Penetration. In addition, attacks made with this weapon that are allocated towards models that are Large and Beast, Large and Cavalry, or Gigantic gain +2 Strength.%
}